/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "49"; */
"Open Help" = "Apri aiuto";

/* Class = "NSTextFieldCell"; title = "Help us improve APPNAME."; ObjectID = "159"; */
"Help us improve APPNAME." = "Aiutaci a migliorare APPNAME.";

/* Class = "NSTextFieldCell"; title = "APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "160"; */
"APPNAME quit unexpectedly the previous time you used it. Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "APPNAME si è chiusa improvvisamente l'ultima volta che l'hai usata. La segnalazione dei problemi a Karelia consente di inviarci informazioni che useremo per migliorare l'applicazione. Non dimenticare di inserire il tuo indirizzo e-mail per consentirci di contattarti in merito al tuo problema.";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "162"; */
"From:" = "Da:";

/* Class = "NSButtonCell"; title = "Don't Send"; ObjectID = "166"; */
"Don't Send" = "Non inviare";

/* Class = "NSTextFieldCell"; title = "(optional)"; ObjectID = "167"; */
"(optional)" = "(opzionale)";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "168"; */
"Send Report" = "Invia report";

/* Class = "NSButtonCell"; title = "Automatically send these reports in the future"; ObjectID = "172"; */
"Automatically send these reports in the future" = "Invia automaticamente questi report in futuro";